Name:          util-macros
Version:       1.20.1
Release:       1mamba
Summary:       X.Org development util macros
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://x.org/wiki/
Source:        ftp://ftp.x.org/pub/individual/util/util-macros-%{version}.tar.gz
License:       MIT
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Provides:      xorg-util-macros
Obsoletes:     xorg-util-macros

%description
X.Org development util macros.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/aclocal/xorg-macros.m4
%{_datadir}/pkgconfig/xorg-macros.pc
%{_datadir}/util-macros/INSTALL
%doc COPYING

%changelog
* Wed Apr 17 2024 Automatic Build System <autodist@openmamba.org> 1.20.1-1mamba
- automatic version update by autodist

* Tue Feb 14 2023 Automatic Build System <autodist@mambasoft.it> 1.20.0-1mamba
- automatic version update by autodist

* Sat Feb 27 2021 Automatic Build System <autodist@mambasoft.it> 1.19.3-1mamba
- automatic version update by autodist

* Wed Dec 18 2013 Automatic Build System <autodist@mambasoft.it> 1.18.0-1mamba
- automatic update by autodist

* Thu Sep 12 2013 Automatic Build System <autodist@mambasoft.it> 1.17.1-1mamba
- automatic update by autodist

* Sat Apr 28 2012 Automatic Build System <autodist@mambasoft.it> 1.17-1mamba
- automatic version update by autodist

* Mon Jul 25 2011 Automatic Build System <autodist@mambasoft.it> 1.15.0-1mamba
- automatic version update by autodist

* Fri Jun 17 2011 Automatic Build System <autodist@mambasoft.it> 1.14.0-1mamba
- automatic update by autodist

* Wed Jun 30 2010 Automatic Build System <autodist@mambasoft.it> 1.10.0-1mamba
- automatic update by autodist

* Sun Apr 18 2010 Automatic Build System <autodist@mambasoft.it> 1.7.0-1mamba
- automatic update by autodist

* Sun Jan 24 2010 Automatic Build System <autodist@mambasoft.it> 1.5.0-1mamba
- automatic update by autodist

* Fri Sep 11 2009 Automatic Build System <autodist@mambasoft.it> 1.3.0-1mamba
- automatic update by autodist

* Tue Jun 30 2009 Automatic Build System <autodist@mambasoft.it> 1.2.2-1mamba
- automatic update by autodist

* Wed Jan 21 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.1-1mamba
- automatic update by autodist

* Sat Feb 16 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.5-2mamba
- rename to util-macros and obsolete xorg-util-macros

* Fri Jan 05 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.5-1qilnx
- package created by autospec
